Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0604

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-0604
Last Modified 07 Mar 2011 10:18:47
Published 16 Feb 2009 03:30:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0604

Summary

SQL injection vulnerability in index.php in PHP Director 0.21 and earlier allows remote attackers to execute arbitrary SQL commands via the searching parameter.

Vulnerable Systems

Application

  • Php Director 0.2

  • Php Director 0.21


References

VUPEN - ADV-2009-0379

BID - 33694

MILW0RM - 8014


Last Updated: 27 May 2016 10:50:18